li.tip-button {
    padding: 2px;
    cursor: pointer;
    text-align: right;
    padding-right: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    color: #333;
}

li.tip-button:hover {
    background-color: rgba(0,0,0,0.05);
}

li.tip-button:first-child {  padding-top: 0;  }

li.tip-button:last-child {
    border-bottom: none;
}

.tip-options {
    background-color: #fff;
}

.dropdown-menu.tip-options {
    min-width: 108px;
    margin-top: 0;
}